package com.sd.business.entity.production.dto;

import com.ruoyi.common.core.domain.BaseSelectDto;
import lombok.Getter;
import lombok.Setter;

/**
 * 生产超领明细列表查询入参实体
 *
 * @author
 * @since 2023-11-09
 */
@Getter
@Setter
public class ProductionExceedReceiveSkuSelectDto  extends BaseSelectDto {

    /**
     * 超领类型
     */
    private Integer type;

    /**
     * 订单编号
     */
    private String orderCode;

    /**
     * 订单万里牛编号
     */
    private String orderWlnCode;

    /**
     * sku规格品号
     */
    private String skuSpecCode;

    /**
     * sku规格品名
     */
    private String skuSpecName;
}
